body                       { font-size: 11px; font-family: Verdana; background-color: #ded0b4; background-image: url(images/main_bg.gif); background-repeat: repeat; background-position: center top; text-align: center; margin: 0  }
	a  { color: #5891c7; text-decoration: none }
	a:hover { color: #3ea9d8 }
	p     { font-size: 11px; font-family: Verdana }
	h1 { color: #95805d; font-size: 22px; font-family: "times new roman", tahoma, verdana, arial; font-weight: normal; margin: 0; padding-right: 30px; padding-left: 30px  }
	h2  { color: #4c3a20; font-size: 15px; font-family: tahoma, verdana, arial; font-weight: normal; margin: 0; padding: 20px 30px 10px  }
	h3 { color: #4c3a20; font-size: 12px; font-family: Verdana; font-weight: bold; margin: 0; padding: 10px 30px 2px }
	td { font-size: 11px; font-family: Arial; margin: 0; padding: 5px 10px }
	th  { font-size: 11px; font-family: Arial; font-weight: bold; text-align: left; text-transform: uppercase; margin: 0; padding: 5px 10px  }
	ul    { color: #b1b1b1; padding-right: 30px; padding-left: 30px }
	ol     { color: #b1b1b1; margin-right: 0; margin-left: 0; padding-right: 15px; padding-left: 15px }
	li { }
	div     { font-size: 11px; font-family: Verdana }
	pre    { font-size: 10px; font-stretch: condensed; margin: 0; padding: 20px }
